﻿@charset "utf-8";

#mainHeader {
    position: relative;
    z-index: 1;
    width: 100%;
    min-width: 1280px;
    height: 97px;
    background: #fff;
}

    #mainHeader > h1 {
        position: absolute;
        z-index: 1;
        left: 50%;
        top: 28px;
        width: 219px;
        height: 51px;
        margin-left: -615px;
        overflow: hidden;
        text-indent: -9999px;
        background: url(../images/common/img_bi.gif) 0 0 no-repeat;
    }

    #mainHeader > nav {
        position: absolute;
        z-index: 1;
        left: 50%;
        top: 37px;
        margin: 0 0 0 190px;
        width: 495px;
        *zoom: 1;
    }

        #mainHeader > nav:after {
            content: '';
            display: block;
            clear: both;
        }

        #mainHeader > nav > a {
            float: left;
            width: 105px;
            height: 43px;
            padding: 0 0 0 18px;
            line-height: 43px;
            font-size: 18px;
            color: #040000;
        }

            #mainHeader > nav > a:nth-child(1) {
                background: url(../images/common/img_leaf_1.gif) 0 14px no-repeat;
            }

            #mainHeader > nav > a:nth-child(2) {
                background: url(../images/common/img_leaf_2.gif) 0 14px no-repeat;
            }

            #mainHeader > nav > a:nth-child(3) {
                background: url(../images/common/img_leaf_3.gif) 0 14px no-repeat;
            }

            #mainHeader > nav > a:nth-child(4) {
                background: url(../images/common/img_leaf_4.gif) 0 14px no-repeat;
            }

.bannerWrap {
    position: relative;
    z-index: 0;
    width: 100%;
    min-width: 1280px;
    height: 500px;
    background: url(../images/main/big_banner.jpg) center no-repeat
}

.reservNav {
    overflow: hidden;
    position: absolute;
    z-index: 1;
    left: 50%;
    bottom: 0;
    width: 1280px;
    height: 134px;
    margin: 0 0 0 -640px;
}

    .reservNav > a {
        position: absolute;
        z-index: 1;
        bottom: -64px;
        display: block;
        width: 320px;
        height: 114px;
        padding: 20px 0 0 0;
        text-indent: 10px;
        vertical-align: top;
        line-height: 22px;
        font-size: 22px;
        color: #fff;
        font-weight: 700;
        text-align: center;
        border-radius: 20px 20px 0 0;
    }

        .reservNav > a > span {
            display: inline-block;
            width: 21px;
            height: 21px;
            line-height: 22px;
            margin: 2px 0 0 14px;
            vertical-align: top;
            background: url(../images/main/btn_arrow.png) 0 0 no-repeat;
        }

        .reservNav > a:before {
            content: '';
            position: absolute;
            z-index: 1;
            top: 71px;
            left: 135px;
            display: block;
            width: 44px;
            height: 50px;
            background: url(../images/main/icon_reservation.png) 0 0 no-repeat;
        }

        .reservNav > a:nth-child(1) {
            left: 0;
            background: #92d337
        }

        .reservNav > a:nth-child(2) {
            left: 320px;
            background: #f9ac17
        }

        .reservNav > a:nth-child(3) {
            left: 640px;
            background: #5f85db
        }

        .reservNav > a:nth-child(4) {
            left: 960px;
            background: #ad57ae
        }

.mainContentWrap {
    width: 1232px;
    padding: 62px 24px 147px;
    margin: 0 auto;
    background: #fff url(../images/main/bg_main.gif) top center no-repeat;
}

.titleTxt1 {
    line-height: 54px;
    font-size: 38px;
    color: #313131;
    font-weight: 800;
    text-align: center;
}

.text1 {
    line-height: 38px;
    font-size: 24px;
    color: #595959;
    text-align: center;
}

.bannerArea {
    width: 1232px;
    margin: 55px auto 0;
}

.bannerWrap1 {
    float: left;
    width: 586px;
    height: 242px;
    padding: 40px 0 0 30px;
    background: url(../images/main/bg_1.jpg) 0 0 no-repeat;
}

    .bannerWrap1 h3 {
        position: relative;
        z-index: 1;
        line-height: 40px;
        font-size: 24px;
        font-weight: 700;
        color: #002e79;
    }

        .bannerWrap1 h3:before {
            content: '';
            position: absolute;
            z-index: 1;
            left: 0;
            bottom: -10px;
            width: 37px;
            height: 3px;
            background: #002e79
        }

    .bannerWrap1 p {
        padding: 28px 0 0 0;
        line-height: 20px;
        font-size: 15px;
        color: #434343;
    }

    .bannerWrap1 a {
        display: block;
        width: 130px;
        height: 36px;
        margin: 30px 0 0 0;
        line-height: 36px;
        text-align: center;
        color: #fff;
        font-size: 15px;
        background: #002e79;
    }

.bannerWrap2 {
    float: left;
    width: 270px;
    height: 237px;
    padding: 45px 0 0 38px;
    background: #92d337 url(../images/main/bg_2.gif) 165px 146px no-repeat;
}

    .bannerWrap2 h3 {
        line-height: 30px;
        font-size: 24px;
        color: #fff;
        font-weight: 700;
    }

    .bannerWrap2 a {
        display: block;
        width: 126px;
        height: 32px;
        margin: 17px 0 0 0;
        line-height: 32px;
        text-align: center;
        color: #fff;
        font-size: 15px;
        border: 2px solid #fff;
    }

.bannerWrap3 {
    float: left;
    width: 270px;
    height: 237px;
    padding: 45px 0 0 38px;
    background: #83a250 url(../images/main/bg_3.gif) 168px 154px no-repeat;
}

    .bannerWrap3 h3 {
        line-height: 30px;
        font-size: 24px;
        color: #fff;
        font-weight: 700;
    }

    .bannerWrap3 a {
        display: block;
        width: 126px;
        height: 32px;
        margin: 17px 0 0 0;
        line-height: 32px;
        text-align: center;
        color: #fff;
        font-size: 15px;
        border: 2px solid #fff;
    }

.bannerWrap4 {
    float: left;
    width: 270px;
    height: 237px;
    padding: 45px 0 0 38px;
    background: #60c2bf url(../images/main/bg_4.gif) 167px 141px no-repeat;
}

    .bannerWrap4 h3 {
        line-height: 30px;
        font-size: 24px;
        color: #fff;
        font-weight: 700;
    }

    .bannerWrap4 a {
        display: block;
        width: 126px;
        height: 32px;
        margin: 17px 0 0 0;
        line-height: 32px;
        text-align: center;
        color: #fff;
        font-size: 15px;
        border: 2px solid #fff;
    }

.bannerWrap5 {
    float: left;
    width: 270px;
    height: 237px;
    padding: 45px 0 0 38px;
    background: #4aaaa6 url(../images/main/bg_5.gif) 168px 140px no-repeat;
}

    .bannerWrap5 h3 {
        line-height: 30px;
        font-size: 24px;
        color: #fff;
        font-weight: 700;
    }

    .bannerWrap5 a {
        display: block;
        width: 126px;
        height: 32px;
        margin: 17px 0 0 0;
        line-height: 32px;
        text-align: center;
        color: #fff;
        font-size: 15px;
        border: 2px solid #fff;
    }

.bannerWrap6 {
    float: left;
    width: 586px;
    height: 242px;
    padding: 40px 0 0 30px;
    background: url(../images/main/bg_6.jpg) 0 0 no-repeat;
}

    .bannerWrap6 h3 {
        position: relative;
        z-index: 1;
        line-height: 40px;
        font-size: 24px;
        font-weight: 700;
        color: #002e79;
    }

        .bannerWrap6 h3:before {
            content: '';
            position: absolute;
            z-index: 1;
            left: 0;
            bottom: -10px;
            width: 37px;
            height: 3px;
            background: #002e79
        }

    .bannerWrap6 p {
        padding: 28px 0 0 0;
        line-height: 18px;
        font-size: 15px;
        color: #434343;
    }

    .bannerWrap6 a {
        display: block;
        width: 103px;
        height: 28px;
        margin: 26px 0 0 0;
        line-height: 28px;
        text-align: center;
        color: #fff;
        font-size: 14px;
        background: #002e79;
    }

.noticeNbannerWrap {
    width: 1232px;
    margin: 60px auto 0;
    *zoom: 1;
}

    .noticeNbannerWrap:after {
        content: '';
        clear: both;
        display: block;
        height: 0;
        font-size: 0;
    }

    .noticeNbannerWrap .noticeArea {
        position: relative;
        z-index: 1;
        float: left;
        width: 587px;
        padding: 11px 0 0 0;
    }

        .noticeNbannerWrap .noticeArea h3 {
            height: 48px;
            line-height: 48px;
            font-size: 24px;
            color: #2b4361;
            font-weight: 800;
            border-bottom: 3px solid #434343
        }

        .noticeNbannerWrap .noticeArea ul {
            padding: 12px 0 0 0;
        }

            .noticeNbannerWrap .noticeArea ul li {
                overflow: hidden;
                width: 587px;
            }

                .noticeNbannerWrap .noticeArea ul li a {
                    float: left;
                    position: relative;
                    z-index: 1;
                    width: 500px;
                    text-indent: 8px;
                    line-height: 26px;
                    font-size: 13px;
                    color: #000;
                    font-weight: 700;
                    white-space: nowrap;
                    overflow: hidden;
                    text-overflow: ellipsis
                }

                    .noticeNbannerWrap .noticeArea ul li a:after {
                        position: absolute;
                        z-index: 1;
                        top: 0;
                        left: -8px;
                        content: '·';
                        line-height: 26px;
                        font-size: 12px;
                        color: #000;
                    }

                .noticeNbannerWrap .noticeArea ul li span {
                    float: right;
                    width: 87px;
                    text-align: center;
                    line-height: 25px;
                    font-size: 13px;
                    color: #666;
                }

    .noticeNbannerWrap .moreBtn {
        overflow: hidden;
        position: absolute;
        z-index: 1;
        top: 24px;
        right: 0;
        display: block;
        width: 28px;
        height: 28px;
        line-height: 0;
        font-size: 0;
        text-indent: 999px;
        background: url(../images/main/btn_more.gif) 0 0 no-repeat;
    }

.hospitalBannerArea {
    float: right;
    width: 603px;
    overflow: hidden;
}

    .hospitalBannerArea a {
        float: left;
        width: 193px;
        height: 50px;
        padding: 174px 0 0 0;
        margin-left: 8px;
        line-height: 35px;
        font-size: 20px;
        text-align: center;
        color: #fff;
        font-weight: 700;
        text-align: center;
    }

        .hospitalBannerArea a.banner1 {
            background: url(../images/main/bg_7.gif) 0 0 no-repeat;
        }

        .hospitalBannerArea a.banner2 {
            background: url(../images/main/bg_8.gif) 0 0 no-repeat;
        }

        .hospitalBannerArea a.banner3 {
            background: url(../images/main/bg_9.gif) 0 0 no-repeat;
        }
